@media (max-width: 767px) {
  .main-slider, .slider-item, .slider-img, .slider-item video{ height: 450px; overflow: hidden;}

  /* .slider-img {object-fit: cover; object-position: center;} */

  .banner, .banner img{
    height: 300px;
    object-fit: cover;
  }

  .banner .text-area{
    position: absolute;
    left: 8%;
    top: 50%;
    transform: translate(0, -50%);
    width: 70%;
  }

  .expertise-text-card .text-content{width: 90%;}
}
@media (max-width: 1023px) {
  .navbar {height: 85px;}
  .logo {width: 100px;height: auto;}

  
  .news-card{max-height: none;}

  .experience-card{
    padding: 20px;
    height: auto;
    max-height: none;
  }

  .experience-card .icon-bg-circle{width: 75px; height: 75px;}

  .experience-card .icon-bg-circle img{width: 50px; height: 50px;}

  .gallery-img-two img{height: 275px;}

  .menu-padding{padding-top: 80px;}
}
@media (min-width: 1024px) and (max-width: 1199px) {
  
}

@media (min-width: 1200px) and (max-width: 1399px) {
}

@media (max-width: 575px) {
}

@media (min-width: 576px) and (max-width: 767px) {
}
@media (min-width: 768px) and (max-width: 1024px) {
  .main-slider, .slider-item, .slider-img, .slider-item video{ height: 650px; overflow: hidden;}

  .slider-text{
    top: 50%;
    max-width: 350px;
  }
  .slider-content{
    bottom: 0%;
    width: 80%;
    transform: translate(0%, -30%);
  }
}

@media (min-width: 1025px) and (max-width: 1440px) {
  .navbar .nav-item { padding: 0 10px;}
}
@media (min-width: 1440px) and (max-width: 1649px) {
  .navbar .nav-item { padding: 0 15px;}
}

@media (min-width: 1650px) and (max-width: 1800px) {
}
/* 2K */
@media (min-width: 1920px) and (max-width: 2559px) {
}

/* 4K */
@media (min-width: 2560px) and (max-width: 3839px) {
 
}

/* Ultra-wide */
@media (min-width: 3840px) {

}